# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside Device Emulation developer
# tools. The correct localization of this file might be to keep it in English,
# or another language commonly spoken among web developers.  You want to make
# that choice consistent across the developer tools.  A good criteria is the
# language in which you'd find the best documentation on web development on the
# web.

# LOCALIZATION NOTE:
# These strings are category names in a list of devices that a user can choose
# to simulate (e.g. "ZTE Open C", "VIA Vixen", "720p HD Television", etc).
device.phones=Gutháin
device.tablets=Táibléid
device.laptops=Ríomhairí Glúine
device.televisions=Teilifíseáin
device.consoles=Consóil chluichíochta
device.watches=Uaireadóirí

device.custom=Custom
